Orbit Downloader 'Download Failed' Remote Buffer Overflow Vulnerability

Bugtraq ID: 28541
Class: Boundary Condition Error
CVE: CVE-2008-1602
Remote: Yes
Local: No
Published: Apr 03 2008 12:00AM
Updated: May 12 2008 02:15PM
Credit: Diego Juarez from Core Security Technologies
Vulnerable: Orbit Downloader Orbit Downloader 2.6.4
Orbit Downloader Orbit Downloader 2.6.3
Not Vulnerable: Orbit Downloader Orbit Downloader 2.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus